petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMNetworkIsGhostVertex

Returns TRUE if the vertex is a ghost vertex

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkIsGhostVertex(DM dm,PetscInt p,PetscBool *isghost)

Not Collective

### Input Parameters

| dm | - The DMNetwork object
| p | - the vertex point

### Output Parameter

| isghost | - TRUE if the vertex is a ghost point

### See Also

DMNetworkCreate, DMNetworkGetConnectedNodes, DMNetworkGetVertexRange

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages